Subject: Re: bug#40676: 28.0.50; gnus locks when reading email

From: Richard Stallman <[email-masked]>
Date: Thu, 30 Jul 2020 23:24:17 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > But it seems there is a problem with using libravatar, right?

  > Yes, the same attack as above with Gravatar (getting notified when you
  > open a message), just that a third party can set up their own libravatar
  > server and get notified when I open their email, instead of one
  > centralised service. So kind of like tracking bits in HTML messages.

I guess this is not a big practical difference.
Simply using libravatar instead of gravatar doesn't seem to protect privacy.
You've explained that perhaps some redesign could make it protect privacy,
but it seems to me that the difference _at present_ is not crucial.

Thanks.

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)